body {
    font-family: 'Verdana', sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #575d5e
}
.btn-coupon{padding: 8px !important;font-size: 10px !important;line-height: normal !important;text-transform: uppercase !important;font-family: "Arial Black", Gadget, sans-serif !important;margin: 0 0 0 10px;width: 66px !important;}
.btn-mini-submit {
    padding: 7px 10px 6px 10px !important;
    font-size: 11px !important;
    line-height: normal !important;
    text-transform: uppercase !important;
    font-family: "Arial Black", Gadget, sans-serif !important;
    margin: 0 0 0 10px;
}

.btn-blue {
    background: #98d5fb !important;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJod…EiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #98d5fb 0, #79c5fc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #98d5fb), color-stop(100%, #79c5fc));
    background: -webkit-linear-gradient(top, #98d5fb 0, #79c5fc 100%);
    background: -o-linear-gradient(top, #98d5fb 0, #79c5fc 100%);
    background: -ms-linear-gradient(top, #98d5fb 0, #79c5fc 100%);
    background: linear-gradient(to bottom, #98d5fb 0, #79c5fc 100%);
    background-repeat: repeat-x;
    border-color: #72ade4;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#98d5fb', endColorstr='#79c5fc', GradientType=0);
    color: #4879a6;
    text-shadow: 0 1px 1px rgba(167, 217, 253, 0.75);
}

.left {
    float: left
}

.right {
    float: right
}

#coupon_code {
    height: 30px;
    line-height: 30px;
    background: #fff
}

.new_cart span.fprice {
    display: inline;
    margin-left: 10px
}

.new_cart .span5 {
    text-align: left
}

.new_cart .share_btn {
    background-image: url("/images/share_bckg.jpg");
    background-position: 0 20px;
    background-repeat: no-repeat;
    display: block
}

.new_cart .center {
    display: block;
    margin: 0 auto;
    text-align: center
}

.new_cart .share_btn a.btn-large {
    max-width: 345px
}

.new_cart .sharetxt {
    text-align: center;
    margin: 10px 0 20px
}

.new_cart .title.security {
    font-size: 14px;
    margin-top: -20px;
    text-align: left
}

.new_cart ul.security {
    color: #999fa0;
    margin-left: 10px;
    text-align: left
}

.new_cart ul.security li {
    margin-bottom: 10px
}

.new_cart ul.security li a {
    color: #999fa0
}

.new_cart .account .span5 p {
    text-align: left
}

* {
    margin: 0;
    padding: 0
}

body {
    font-family: 'Verdana', sans-serif;
    font-size: 12px;
    line-height: 14px;
    color: #575d5e
}

a {
    color: #0075bc;
    outline: 0;
    text-decoration: underline
}

a:hover {
    text-decoration: none
}

.mbn {
    margin-bottom: 0 !important
}

.tcenter {
    text-align: center
}

h3 {
    font-family: Verdana;
    font-size: 14px;
    font-weight: bold
}

.btn-facebook, .btn-twitter {
    margin-bottom: 10px;
    width: 275px;
    position: relative
}

.btn-twitter {
    margin-bottom: 25px
}

.btn-facebook i, .btn-twitter i {
    background: url(/images/cart_icons.png) no-repeat;
    width: 24px;
    height: 24px;
    display: inline-block;
    position: absolute;
    left: 10px
}

.btn-facebook i {
    background-position: 0 -101px
}

.btn-twitter i {
    background-position: 0 -139px
}

.icon-cart {
    background: url("/images/cart-icon.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 17px;
    width: 26px
}

.btn-xlarge {
    padding: 9px 28px
}

.btn-xlarge span {
    font-size: 40px;
    line-height: 40px;
    font-weight: bold
}

input[type="text"] {
    height: auto
}

.btn-large {
    padding: 9px 17px;
    font-family: Verdana;
    font-size: 14px
}

a.btn-large {
    text-decoration: none
}

.btn {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px
}

.input-large {
    width: 237px
}

.input-small {
    width: 105px
}

select.input-large {
    width: 251px
}

#wrapper {
    width: 720px;
    margin: 0 auto
}

#main {
    padding: 15px 10px
}

.box {
    border: solid 1px #e5e5e5;
    position: relative;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 10px;
    margin-bottom: 20px
}

.box-order {
    background: #fafafa
}

.box-order .title {
    font-size: 14px;
    margin-bottom: 10px
}

.box-order .price {
    font-size: 18px;
    line-height: 19px;
    text-align: right
}

.box-order .text {
    color: #999fa0
}

.box-order .text small {
    position: absolute;
    bottom: 10px;
    right: 10px
}

.box-step .title, .pull-left .title {
    font-size: 22px;
    font-weight: bold;
    line-height: 22px;
    margin-bottom: 15px
}

.box-step input[type="text"] {
    width: 250px;
    height: 52px;
    font-size: 14px;
    color: #7c7c7c;
    background: url(/images/cart_icons.png) no-repeat #f7f8fc;
    line-height: 52px;
    padding: 0 10px;
    font-family: Arial
}

.box-step input[type="text"].input-email {
    background-position: right 18px;
    margin-bottom: 0;
    border-bottom: 0;
    -webkit-border-bottom-left-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -moz-border-radius-bottomleft: 0;
    -moz-border-radius-bottomright: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0
}

.box-step input[type="text"].input-pass {
    background-position: right -31px;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0
}

.box-step input[type="text"].input-paypal {
    background-position: right 18px
}

.box-step .btn-default {
    color: #7c7c7c
}

.box-step li {
    line-height: 15px;
    font-size: 13px;
    font-family: Arial
}

.box-step .sep {
    color: #afafaf
}

.box-step .sepver {
    text-align: center;
    padding: 23px 0;
    background: url(/images/line.png) repeat-y 48px 0
}

.box-step .sepver span {
    background: #fff
}

.box-step .sephor {
    border-bottom: solid 1px #e5e5e5;
    text-align: right;
    padding-right: 130px;
    margin: 15px 0
}

.box-step .sephor span {
    display: inline-block;
    position: relative;
    top: 7px;
    background: #fff;
    padding: 0 4px
}

.box-step .arrow {
    background: url(/images/cart_icons.png) no-repeat 0 -173px;
    width: 20px;
    height: 20px;
    display: block;
    text-align: center;
    margin: 16px 0 0 44px
}

.box-step input.input-email_sa[type="text"] {
    background-position: right 18px
}

.form-horizontal {
    margin-bottom: 0
}

.form-horizontal label {
    font-weight: bold;
    font-family: Arial;
    font-size: 12px
}

.form-horizontal input {
    font-family: Arial;
    font-size: 12px;
    color: #999
}

.form-horizontal .help-inline {
    width: 121px
}

.form-horizontal .help-inline small {
    font-weight: normal;
    font-size: 8px
}

.form-horizontal .pass {
    position: relative
}

.form-horizontal .passmatch {
    position: absolute;
    background: url(/images/cart_icons.png) no-repeat 0 -332px;
    width: 30px;
    height: 50px;
    display: block;
    right: 95px;
    top: 16px
}

#cart-footer {
    padding-top: 10px;
    margin-top: 0;
    color: #999fa0;
    padding-left: 120px
}

#cart-footer li {
    list-style: none;
    float: left;
    line-height: 14px
}

#cart-footer li a {
    display: inline-block;
    border-right: solid 1px #999fa0;
    color: #999fa0;
    text-decoration: none;
    margin-right: 5px;
    padding-right: 5px;
    line-height: 12px
}

#cart-footer li:last-child a {
    border: 0
}

#cart-footer a:hover {
    text-decoration: underline
}

.modal {
    padding: 10px
}

.modal-body {
    font-size: 11px
}

.modal-body p {
    margin: 0
}

.modal-footer {
    background: #fff
}

.modal-header .close {
    background: url(/images/cart_icons.png) no-repeat 0 -274px;
    width: 30px;
    height: 30px;
    display: block;
    opacity: 1
}

.modal-header .close-lock {
    background-position: -10px -43px
}

.modal-header .close-person {
    background-position: -10px 6px
}

.formerror {
    color: #c00;
    border-top: 1px solid #f8acac;
    border-bottom: 1px solid #f8acac;
    margin: 2px;
    padding: 3px 3px 3px 16px;
    display: inline-block;
    background: #ffdfdf url(messages/uparrow.gif) no-repeat 1px 50%
}

.box-warning {
    border-top: 1px solid #f2dd8c;
    border-bottom: 1px solid #f2dd8c;
    background: #fff5cc url("/images/messages/error.png") no-repeat 8px 50%;
    font-size: 1.25em;
    margin: 0 0 10px 0;
    padding: 5px 0 5px 32px !important
}

.strike {
    color: #aaa;
    font-weight: bold;
    text-decoration: line-through
}

#marked_down_price {
    background: none repeat scroll 0 0 #fcb401;
    border-radius: 3px 3px 3px 3px;
    color: #000;
    padding: 2px;
    margin-top: 7px;
    line-height: 27px
}

.termsofsale > li, label.checkbox {
    color: #b5b5b5;
    font-size: 10px;
    line-height: 18px
}

.termsofsale {
    margin-top: 5px
}

.share-success {
    color: #5bb75b;
    font-weight: bold;
    text-align: center;
    font-size: 1.1em;
    padding-bottom: 20px
}

.span5 > .cc {
    margin-bottom: 10px;
    text-align: center;
    font-size: 10px
}

.cc > input {
    margin-top: -3px
}

@media only screen and (min-device-width: 320px) and (max-device-width: 480px) {
    #wrapper {
        width: auto
    }

    #main {
        padding-bottom: 0 !important
    }

    .box-step input[type="text"] {
        width: 91% !important;
        height: 32px !important;
        font-size: 14px !important;
        color: #7c7c7c;
        background: url(/images/cart_icons.png) no-repeat #f7f8fc;
        line-height: 32px !important;
        padding: 0 10px !important;
        font-family: Arial
    }

    .pull-right {
        float: none !important;
        margin-bottom: 10px !important;
        text-align: left !important
    }

    #cart-footer {
        padding-top: 0 !important;
        padding-left: 0 !important;
        margin-top: 0 !important;
        font-size: 9px !important
    }

    .box-step .title {
        font-size: 18px !important;
        font-weight: bold;
        line-height: 18px;
        margin-bottom: 10px !important
    }

    .box-step .sepver {
        display: none !important
    }

    .box-step .arrow {
        display: none !important
    }

    .box-step input[type="image"] {
        width: 100% !important
    }
}

@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
    #main {
        padding-bottom: 0 !important
    }

    .box-step input[type="text"] {
        width: 85% !important;
        height: 25px !important;
        font-size: 12px !important;
        color: #7c7c7c;
        background: url(/images/cart_icons.png) no-repeat #f7f8fc;
        line-height: 25px !important;
        padding: 0 10px !important;
        font-family: Arial
    }

    .pull-right {
        float: none !important;
        margin-bottom: 10px !important;
        text-align: left !important
    }

    #cart-footer {
        padding-top: 0 !important;
        padding-left: 0 !important;
        margin-top: 0 !important;
        font-size: 9px !important
    }

    .box-step .title, .pull-left .title {
        font-size: 14px !important;
        font-weight: bold;
        line-height: 14px;
        margin-bottom: 5px !important
    }

    .box-step .sepver {
        display: none !important
    }

    .box-step .arrow {
        display: none !important
    }

    .box-step input[type="image"] {
        width: 100% !important
    }
}